.ServiceCategory {
        margin: 15px 0 10px;
}
.ServiceCategory .Title {
        border-radius: 5px 5px 0 0;
        height: 30px;
        font-weight: bold;
        text-transform: uppercase;
        white-space: nowrap;
        line-height: 26px;
        color: #1B1D2D;
        font-family: 'Merriweather';
        font-size: 18px;
        position: relative;
        height: 36px!important;
}
.ServiceCategory .Title span{
        font-size: 18px;
        font-family: 'Merriweather';
        font-weight: bold;
}
.ServiceCategory .Title::before{
         content: '';
    display: block;
    height: 5px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, #3b5998, transparent);
    border-radius: 10px;
}
.ServiceCategory ul {
        border: none;
        list-style: outside none none;
        margin: 0;
        padding: 3px;
}
.ServiceCategory .Content{
    position: relative;
    display: flex;
    flex-flow: column;
    background: #fff;
    border-radius: 0 0 8px 8px;
        padding: 0!important
}
.ServiceCategory .Content:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -1px;
    top: -1px;
    right: -1px;
    bottom: -1px;
    background: linear-gradient(to bottom, #fff, #004572);
    border-radius: 0 0 10px 10px;
}
.ServiceCategory ul::-webkit-scrollbar {
        width: 6px;
        background-color: #F5F5F5;
}
.ServiceCategory ul::-webkit-scrollbar-thumb {
        background-color: #ccc;
        border-radius:5px;
}
.ServiceCategory ul li {
        /***background: rgba(0, 0, 0, 0) url("https://chinhphu.vn/Themes/Default/UITabBoNganhChinhPhu/images/folder-icon.png") no-repeat scroll left center;
        ***/background-size: 15px;
        padding:10px;
            border-bottom: 1px dashed #bcc9d3;
        margin-left: 0!important
}
.ServiceCategory ul li a {
        color: #1b1d2d;
        font-size: 15px;
        font-family: 'Merriweather';
}
.ServiceCategory ul li a .border{
	border: none!important;
}
.ServiceCategory ul li a .border span{
	    font: 700 15px / 22px "Merriweather", sans-serif;
    margin: 0;
}
.ServiceCategory ul .li-item .item span{
        font-size: 15px;
        font-family: 'Merriweather';
        color: #0074D7;
        font-weight: 400;
}
.ServiceCategory ul li a:hover {
        color: #004f9c;
}
@media only screen and (max-width: 768px){
        .ServiceCategory ul{
                display: grid !important;
                grid-template-columns: 1fr;
                width: 95vw;
        }
}
